{
    "dc_identifier": "nl.gm0114.2c.2012.3613348-36",
    "dc_title": "Commissie Bestuur, Middelen en Economie 2012-09-13 - Brief college inzake jaarverslag en dividenduitkering Attero BV + bijlagen RIS.5630 en 12.332227",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2012-09-13. Onderdeel: Brief college inzake jaarverslag en dividenduitkering Attero BV + bijlagen RIS.5630 en 12.332227.",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/062604bc-a3d2-45b1-b634-cc0adc898ab1",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2012-09-13",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "118",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0114.2c.2012.3613348-36",
    "dc_externalIdentifier": "3613452",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-09-13",
    "foi_meetingNumber": "3613348",
    "foi_meetingItemNumber": "36",
    "foi_meetingItemNumberRaw": "11.ZB",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2012.3613348-36.doc.1",
            "dc_title": "Jaarverslag 2011 en dividenduitkering 2011 Attero BV (12.352341)",
            "foi_fileName": "Jaarverslag%202011%20en%20dividenduitkering%202011%20Attero%20BV%20%2812.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=0a2850af-0988-4fdb-972e-7dab4f9f56a7"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2012.3613348-36.doc.2",
            "dc_title": "Uitkering dividend 2011 (12.332227)",
            "foi_fileName": "Uitkering%20dividend%202011%20%2812.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=5a0e5686-c56f-46a6-9715-624adf7c25b0"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2012.3613348-36.doc.3",
            "dc_title": "Bijlage bij 12.340959 - Jaarverslag Attero 2011 (RIS.5630)",
            "foi_fileName": "Bijlage%20bij%2012.340959%20-%20Jaarverslag%20Attero%202011%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=f7754aa3-1bd6-45f4-971d-0bc466b766b7"
        }
    ]
}